HEIF-CONVERT(1)

NAME
heif-dec - decode HEIC/HEIF image

SYNOPSIS
heif-dec [-q QUALITY] filename output[.jpg|.png|.y4m]

DESCRIPTION
heif-dec Convert HEIC/HEIF image to a different image format.

OPTIONS

-q QUALITY
    Defines quality level between 0 and 100 for the generated output file. Only used for JPEG.

EXIT STATUS

0
    Success

1
    Failure (syntax or usage error; error while loading, converting or writing image).

NOTES
The available output formats depend on the libraries that were available at compile time. Supported are JPEG, PNG and Y4M, the file type is determined based on the extension of the output file.

BUGS
Please reports bugs or issues at https://github.com/strukturag/libheif

AUTHORS
Joachim Bauch, struktur AG
Dirk Farin, struktur AG

COPYRIGHT
Copyright © 2017 struktur AG